# Copyright 2020 Tom Barber
# See LICENSE file for licensing details.
name: zookeeper
description: |
  TODO: fill out the charm's description
summary: |
  TODO: fill out the charm's summary
series: [kubernetes]


